Subject: Re: [lojban] "knowledge as to who saw who" readings

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 11 Oct 2001 02:54:42

la and cusku di'e

>I continue to feel much disquiet about these issues. I think we have to be
>able to describe the beliefs of others in terms of truth-conditional 
>equivalence,
>so that "J believes that not either p or q" is equivalent to "J believes 
>that
>not p and not q", for instance.

I think {la djan krici le du'u naku ga broda gi brode} is
indeed equivalent to {la djan krici le du'u genai broda
ginai brode}. I don't think those involve different intensions.
It doesn't require that John uses those words to express his
beliefs either. He doesn't even have to understand what a
conjunction or a disjunction is. He does have to understand
the meaning of 'broda' and 'brode', but not necessarily in
those words. If John doesn't speak Spanish I can still say
in Spanish what his beliefs are.

>EC1'. la djon jinvi/djuno lo -extension-member-claim be tu'odu'u ce'u 
>viska ce'u
>EC1''. la djon jinvi/djuno lo -true-extension-member-claim be tu'odu'u ce'u 
>viska ce'u

I'm not sure how this changes anything from your first version.
Why would knowing a proposition, (which happens to be a member of
the extension), be the same as knowing that that proposition is
a member of the extension?

"I know that John goes" is different from "I know that 'John
goes' is a member of the extension of 'who goes'".

{mi djuno le du'u ta gerku} is not the same as {mi djuno le du'u
ta cmima lo'i gerku}. The first one requires me to know what
a dog is, the second one requires me to know what a member is.

>#SA2. la djon djuno re du'u makau viska makau
>
>Not really okay, because the scenario I was trying to describe was
>one where for every x and every y such that x saw y, John knows that
>x saw y. That seems to me to be on of several important distinct
>readings of "John knows who saw who".

Ok, that would be:

la djon djuno ro jetnu du'u makau viska makau

or more commonly:

la djon djuno le du'u makau viska makau

where {le} is used by the speaker to select the true answers.

>I take it that you object to "la djon djuno ro du'u ma kau viska
>ma kau" on the grounds that although John knows that nobody but
>Anne or Bill saw or was seen, he does not have in mind the
>specific idea that Jane did not see Alice?

No, I object because {lo'i du'u makau viska makau} must include
false answers as members, which John can't very well know.

Also, your EC3 requires not only that John knows all true answers,
but also that he knows that those are all the true answers that
there are. That's probably stronger than most readings of English
"John knows who saw who".

>II. Jorge's Set-of-Answers analysis of qkau does not handle well
>all main readings of English indirect questions but has the virtue
>of giving compositional semantics to an established construction.

Could you remind me which case is not handled well?

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp